a:link {
		text-decoration: none;
		color:#666666;
		
	}
	a:visited {
		text-decoration: none;
		color:#666666;
		
	}
	a:hover {
		text-decoration: underline;
		color:#666666;
		
	}
	a:active {
		text-decoration: none;
		color:#666666;
		
	}
.Subtitulos {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-align: left;
	text-transform: none;





}
.Titulos {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	background-color: CBD5E7;




}
.marco {
	border: 1px solid b4e3f4;
	background-color: eaf6fa;

}
.login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.fecha2 {
	font-family: Arial;
	font-size: 11px;
	color: #003366;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	background-color: CBD5E7;


}
.listasocios {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #DEE4EF;
	border-right-color: #DEE4EF;
	border-bottom-color: #DEE4EF;
	border-left-color: #DEE4EF;
	border-left-width: 1px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;







}
.TituloSocios {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #006699;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
}
.laempresa {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-left: 0px;
}
.Contacto {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;


}
.TitulosNovedades {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	background-color: cbd5e7;

}
.destacados {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #F27900;
	padding-top: 5px;



}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	background-color: CBD5E7;

}
.cuerpo {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	text-transform: none;
	padding-top: 5px;

}
.Autoridades {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9D2E4;
	padding-left: 5px;

}
.AutoridadTIT {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 5px;

}
.AutoridadTITempresas {
	font-family: Arial;
	font-size: 9px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 0px;
}

.enlaces {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bienvenido {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
}
.destacados02 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.articulos {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #333333;
	text-align: left;
}
.ABC {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	color: #333333;
}
.Comisiones {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #38476D;
	text-align: left;
}
body {
	background-image: url(../images/bck.jpg);
}
table {
	background-color: #FFF;
}
